local _, FH = ...
local L=FH.L

FH.Tools = {
	89815, --Master Plow
	89880, --Dented Shovel
	80513, --Vintage Bug Sprayer
	79104, --Rusty Watering Can
}

FH.Portals = {
	91860, --Stormwind Portal Shard
	91864, --Ironforge Portal Shard
	91865, --Darnassus Portal Shard
	91866, --Exodar Portal Shard
	91850, --Orgrimmar Portal Shard
	91862, --Undercity Portal Shard
	91861, --Thunder Bluff Portal Shard
	91863, --Silvermoon Portal Shard
}

FH.Seeds = {
	79102, --Green Cabbage Seeds
	89328, --Jade Squash Seeds
	80590, --Juicycrunch Carrot Seeds
	80592, --Mogu Pumpkin Seeds
	80594, --Pink Turnip Seeds
	80593, --Red Blossom Leek Seeds
	80591, --Scallion Seeds
	89329, --Striped Melon Seeds
	80595, --White Turnip Seeds
	89326, --Witchberry Seeds
	85219, --Ominous Seed
	85216, --Enigma Seed
	85217, --Magebulb Seed
	89202, --Raptorleaf Seed
	85215, --Snakeroot Seed
	89233, --Songbell Seed
	89197, --Windshear Cactus Seed
	91806, --Unstable Portal Shard
	85267, --Autumn Blossom Sapling
	85268, --Spring Blossom Sapling
	85269, --Winter Blossom Sapling
	
}

FH.VeggiesBySeed = {
	[79102] = 74840, --Green Cabbage
	[89328] = 74847, --Jade Squash
	[80590] = 74841, --Juicycrunch Carrot
	[80592] = 74842, --Mogu Pumpkin
	[80594] = 74849, --Pink Turnip
	[80593] = 74844, --Red Blossom Leek
	[80591] = 74843, --Scallions
	[89329] = 74848, --Striped Melon
	[80595] = 74850, --White Turnip
	[89326] = 74846, --Witchberries
}

FH.CropStates = {
	{ CropNames = L["Occupied Soil"], Icon = 8 },
	{ CropNames = L["Stubborn Weed"], Icon = 4 },
	{ CropNames = L["AlluringCropNames"], Icon = 5 },
	{ CropNames = L["WildCropNames"], Icon = 3 },
	{ CropNames = L["TangledCropNames"], Icon = 7 },
	{ CropNames = L["ParchedCropNames"], Icon = 6 },
	{ CropNames = L["InfestedCropNames"], Icon = 4 },
	{ CropNames = L["WigglingCropNames"], Icon = 8 },
	{ CropNames = L["SmotheredCropNames"], Icon = 2 },
	{ CropNames = L["Unstable Portal Shard"], Icon = 3 },
	{ CropNames = L["BurstingCropNames"], Icon = 2 },
	{ CropNames = L["RuntyCropNames"], Icon = 1 },
}